RubyGems Navigation menu

aws-sdk-quicksight 1.26.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.26.0 - July 22, 2020 (102.0 KB)
  2. 1.25.0 - July 06, 2020 (94.0 KB)
  3. 1.24.0 - June 26, 2020 (83.0 KB)
  4. 1.23.0 - June 23, 2020 (79.0 KB)
  5. 1.22.1 - June 11, 2020 (79.0 KB)
顯示所有版本(共 29)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    aebf2e03d292e2cbe5fa430a2150ab81f58c1343d7797bd99df4435ea59cf3cb

    總下載次數 20,167,985

    這個版本 291,361

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: